<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShops4 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->renameColumn('category_id', 'category');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->renameColumn('category', 'category_id');
        });
    }
}
